echo "Setting Configuration & ClassPaths ...."
set MAT_HOME=D:\StateStreet\migration\MAT\trunk
set LIBDIR=%MAT_HOME%\lib
set CONFDIR=%MAT_HOME%\conf
set LOGDIR=%MAT_HOME%\logs
set CONFIG_XML=%MAT_HOME%\conf\config.xml
set DEPENDENCYFINDER_HOME=%MAT_HOME%\tools\depfinder
set JAVA_HOME=D:\jdk1.6.0_13
set WL_HOME=D:\Oracle\Middleware\wlserver_10.3
set MR_HOME=D:\StateStreet\migration\medrec_tutorial
set JBOSS_HOME=D:\jboss-6.0.0.Final

set CP=%MAT_HOME%\build\dist\mat.jar;%LIBDIR%\log4j-1.2.15.jar;%LIBDIR%\commons-logging-1.1.1.jar;%LIBDIR%\commons-io-1.4.jar;%LIBDIR%\groovy-all-1.5.6.jar;%LIBDIR%\middleware.jar;%DEPENDENCYFINDER_HOME%\lib\DependencyFinder.jar;%LIBDIR%\truezip-6.jar;%CONFDIR%
set CLASSPATH=%CP%
cd ..\build
call ant
cd ..\bin

echo "_________________________________________________________________________"

rem -Dhttp.proxy=10.177.37.52 -Dhttp.proxyPort=80
set DEPENDENCYFINDER_OPTS=-Xms512m -Xmx1024m 

java -Xms512m -Xmx1024m -cp "%CP%" -Dredhatlogdir="%LOGDIR%" -Dconfig.xml="%CONFIG_XML%" com.mwc.mat.ToolMain
